Skip to main content
PATCH
Update order

Authorizations

Authorization
string
header
required

A workspace API key from Settings › Developer.

Query Parameters

workspace_id
string
required

The workspace: the 24-character ID in its Ankra address, or its UUID.

Body

application/json
id
string<uuid>
required

The order's ID.

status
string
required

The new status.

prepared_by_username
string

Who prepared it.

prepared_by_roblox_id
integer

Their Roblox user ID.

actor_username
string

Who made this change.

actor_roblox_id
integer

Their Roblox user ID.

note
string

A note for the timeline.

Response

OK.

success
boolean